﻿#ddtabs2
{
    margin-left: 220px;
}
nav ul
{
    padding: 0;
    margin: 0px auto;
    list-style: none;
}
nav a
{
    float: left;
    color: #eee;
    margin: 0 5px;
    padding: 3px;
    text-decoration: none;
    border: 1px solid #831608;
    font: bold 18px Arial, Helvetica;
    font-family: Calibri;
    background-color: #831608;
    background-image: -moz-linear-gradient(#f97c47, #f97c47);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f97c47), to(#f97c47));
    background-image: -webkit-linear-gradient(#f97c47, #f97c47);
    background-image: -o-linear-gradient(#f97c47, #f97c47);
    background-image: -ms-linear-gradient(#f97c47, #f97c47);
    background-image: linear-gradient(#f97c47, #f97c47);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.8);
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3), 0 3px 0 rgba(0, 0, 0, 0.7), 0 2px 2px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3), 0 3px 0 rgba(0, 0, 0, 0.7), 0 2px 2px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3), 0 3px 0 rgba(0, 0, 0, 0.7), 0 2px 2px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

nav a:hover
{
    background-color: #d4463c;
    background-image: -moz-linear-gradient(#d4463c, #d4463c);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d4463c), to(#d4463c));
    background-image: -webkit-linear-gradient(#d4463c, #d4463c);
    background-image: -o-linear-gradient(#d4463c, #d4463c);
    background-image: -ms-linear-gradient(#d4463c, #d4463c);
    background-image: linear-gradient(#d4463c, #d4463c);
}

nav a:active
{
    background: #d4463c;
    position: relative;
    top: 2px;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.7) inset;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.7) inset;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.7) inset;
}

nav span
{
    display: inline-block;
    padding: 4px 15px;
    cursor: pointer;
    background-color: #f97c47;
    background-image: -moz-linear-gradient(#f97c47, #f97c47);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f97c47), to(#f97c47));
    background-image: -webkit-linear-gradient(#f97c47, #f97c47);
    background-image: -o-linear-gradient(#f97c47, #f97c47);
    background-image: -ms-linear-gradient(#f97c47, #f97c47);
    background-image: linear-gradient(#f97c47, #f97c47);
    width: 120px;
}

nav a:hover span
{
    background-color: #d4463c;
    background-image: -moz-linear-gradient(#d4463c, #d4463c);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d4463c), to(#d4463c));
    background-image: -webkit-linear-gradient(#d4463c, #d4463c);
    background-image: -o-linear-gradient(#d4463c, #d4463c);
    background-image: -ms-linear-gradient(#d4463c, #d4463c);
    background-image: linear-gradient(#d4463c, #d4463c);
}
#leftmenu
{
    display: inline-block;
}
/* for left menu CSS */

.spl
{
    line-height: 0;
    font-size: 0;
    overflow: hidden;
}
.sp10
{
    height: 10px;
}
.sp15
{
    height: 15px;
}
.sp20
{
    height: 20px;
}

.divContW
{
    width: 150px;
}
.divContL
{
    float: left;
    width: 200px;
}
.divContR
{
    float: right;
    width: 769px;
}
.divContLCatHdr
{
    background: url('Safekom/Shopheader.png') no-repeat;
    height: 32px;
    overflow: hidden;
}
.divContLCatLoop
{
    background: url('Safekom/lbg.jpg') repeat-y;
    overflow: hidden;
}
.divContLCatLoop a
{
    display: block;
    overflow: hidden;
    height: 25px;
    font: normal 12px/25px Arial;
    padding-left: 15px;
    color: #3b3b3b;
    text-decoration: none;
}
.divContLCatLoop a:hover
{
    background: url('Safekom/arow.jpg') left center no-repeat;
}
.divContLCatFtr
{
    background: url('Safekom/lftr.jpg') no-repeat;
    height: 9px;
    overflow: hidden;
    line-height: 0;
    font-size: 0;
}
.divSeeAllItems a
{
    display: inline;
    color: #f97c47;
    font: normal 11px/18px Arial;
}
.divSeeAllItems a:hover
{
    background: transparent;
}

.divContRBoxHdr
{
    background: url('Safekom/rhdr.jpg') no-repeat;
    height: 9px;
    overflow: hidden;
    line-height: 0;
    font-size: 0;
}
.divContRBoxLoop
{
    background: url('Safekom/rbg.jpg') repeat-y;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    color: #3b3b3b;
    font: normal 12px Arial;
}
.divContRBoxFtr
{
    background: url('Safekom/rftr.jpg') no-repeat;
    height: 9px;
    overflow: hidden;
    line-height: 0;
    font-size: 0;
}

.topmenusub
{
    background: #e5e5e5 url('Safekom/topmenusubbg.jpg') no-repeat;
    padding: 8px 20px;
    font: normal 11px/18px Arial;
}
.topmenusub a
{
    font: normal 11px Arial;
    text-decoration: none;
    color: #434343;
}
.topmenusub a:hover
{
    color: #ff7000;
    text-decoration: none;
}
nav ul a
{
    text-align: center;
}

/* for slider show CSS */. *
{
    margin: 0;
    padding: 0;
}

img
{
    border: none;
}

a
{
    outline: none;
}

.body
{
    font-family: Helvetica, Verdana, Arial, sans-serif;
    text-align: center;
    color: #fff;
}

h1
{
    margin: 30px 0 0 0;
    text-shadow: #d6d6d6 0px 1px 2px;
    color: #030303;
}

h3
{
    margin: 10px 0 10px 0;
    text-shadow: #d6d6d6 0px 1px 2px;
    color: #030303;
}

#box
{
    text-align: left;
    width: 800px;
    margin: 2px auto 0 auto;

    overflow: hidden;
    border: 1px solid #f97c47;
    -webkit-box-shadow: #131313 0px 2px 10px;
    -moz-box-shadow: #131313 0px 3px 10px;
    box-shadow: #131313 0px 3px 10px;
    -webkit-animation-name: fadeIn;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-delay: 0s;
}

ul#slider
{
    -webkit-border-radius: 10px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    position: relative;
    width: 800px;
    height: 400px;
    overflow: hidden;
}

ul#thumb
{
    overflow: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    position: relative;
    background: #fff;
    overflow: auto;
    width: 800px;
}

ul#thumb a
{
    -webkit-transition: opacity .2s ease-in-out;
    border: 1px solid #979797;
    width: 50px;
    height: 50px;
    display: block;
    overflow: hidden;
    float: right;   
    margin: 10px 10px 10px 10px;
    opacity: 0.75;
}

ul#thumb a:hover
{
    opacity: 1;
}

ul#slider li
{
    width: 780px;
    height: 400px;
    position: absolute;
}

ul#slider li p
{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: inherit;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    width: 100%;
}

ul#slider li p span
{
    line-height: 1.2em;
    padding: 10px;
    display: block;
}


ul#slider li:target
{
    -webkit-animation-name: moveTarget;
    -webkit-animation-duration: .5s;
    -webkit-animation-iteration-count: 1;
    top: 0px;
    left: 0px;
    z-index: 10;
}


ul#slider li:not(:target)
{
    -webkit-animation-name: moveIt;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-iteration-count: 1;
    top: 0px;
    left: 0px;
}
/* for left menu font style change code */
#divfontstyle a span
{
    font-family: Calibri;
}
